@charset "UTF-8";
body {
	font-family: Arial, sans-serif;
	overflow: hidden;
	margin: 0px;
	background-color: #F0F0E0;
	/* ниже идет запрет на выделение текста */
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
}
.plano-body {
	position: absolute;
	top: 100px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	/* ниже идет запрет на выделение текста */
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
	overflow: auto;
	background-color: #F0F0E0;
}
.plano-auth > table {
	font-size: 140%;
	width: 100%;
}
.plano-auth .auth-head {
	text-align: right;
	width: 40%;
}
.plano-auth .auth-input {
	text-align: left;
	width: 60%;
}
.plano-auth .auth-button {
	text-align: center;
}
.plano-auth tr td {
	padding: 10px;
}
.plano-auth tr td button {
	padding: 10px;
}

div.ui-dialog {
    -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 10px 10px 10px rgba(0,0,0,0.5); /* Параметры тени */
}

div.loading {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	border: solid 0px;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 5em;
	font-weight: bold;
	text-decoration: blink;
	color: #00EE00;
	overflow-y: hidden;
	overflow-x: hidden;
	z-index: 10000;
	background-color: #FFFFFF;
	background-image: url('graphics/loading.gif');
	background-position: center;
	background-repeat: no-repeat;
	border: none;
	opacity: 0.4;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /* IE 5.5+*/
	-moz-opacity: 0.4; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.4; /* Konqueror 3.1, Safari 1.1 */
}

#plano_header {
	background-image: url('graphics/header.png');
	background-color: #246AC0;
	width: 100%;
	height: 100px;
	/*border: solid 1px;*/
	text-align: center;
	/*vertical-align: middle;
	overflow-y: auto;
	overflow-x: hidden;*/
	cursor: default;
	font-size: 0.8em;
}
body.gamma-g #plano_header{background-image: url('graphics/gamma-g/header.png');}
body.gamma-r #plano_header{background-image: url('graphics/gamma-r/header.png');}

#plano_header table {
	font-family: "Myriad Pro", "Times New Roman", Times, serif, sans-serif;
	color: #F0FEFF;
	height: 100px;
	max-height: 100px;
}
#plano_header .logo {
	width: 130px;
	vertical-align: top;
	text-align: center;
	/*background-image: url('header4resize.png');
	background-color: #FFFFFF;*/
}
/*body.gamma-g #plano_header .logo {background-image: url('graphics/gamma-g/header4resize.png');}
body.gamma-r #plano_header .logo {background-image: url('graphics/gamma-r/header4resize.png');}*/

#plano_header td.caption {
	padding-left: 10px;
	text-align: justify;
	vertical-align: top;
	overflow-x: visible;
	overflow-y: hidden;
}
#plano_header span.iconname {
	white-space: nowrap;
}
#plano_header span.name {
	font-size: 25px;
	text-shadow: #000000 2px 2px;
	cursor: text;
}
input#plano-name-editor {
	display: none;
	position: absolute !important;
	font-family: "Myriad Pro", "Times New Roman", Times, serif, sans-serif;
	color: #F0FEFF;
	font-size: 25px;
	text-shadow: #000000 2px 2px;
	white-space: nowrap;
	background: none;
	border: none;
}


#plano_header span.desc {
	font-size: 13px;
	text-shadow: #000000 1px 1px;
}
#plano_header span.desc b {
	color: #84C5F4;
}
body.gamma-g #plano_header span.desc b{color: #84F4C5;}
body.gamma-r #plano_header span.desc b{color: #F4C584;}

#plano_header span.desc a {
	color: #F0FEFF;
}
body.gamma-g #plano_header span.desc a{color: #F0FFFE;}
body.gamma-r #plano_header span.desc a{color: #FFFEF0;}


#plano_header td.howto {
	width: 350px;
	padding-left: 30px;
	text-align: justify;
	vertical-align: top;
	font-size: 18px;
}
#plano_header td.howto .title_wrapper {
	width: 100%;
	text-align: right;
}
#plano_header td.howto div {
	padding-left: 10px;
	/*line-height: 90%;*/
}
#plano_header td.howto span.title {
	padding-right: 10px;
	text-shadow: #000000 1px 1px;
	cursor: pointer;
	font-weight: bold;
}
#plano_header td.howto span.brief {
	border-bottom: 0px none #F0FEFF;
	font-size: 16px;
	text-shadow: #000000 1px 1px;
	font-style: italic;
	color: #aefbbd;  /*84C5F4 */
}
body.gamma-g #plano_header td.howto span.brief {color: #84F4C5;}
body.gamma-r #plano_header td.howto span.brief {color: #F4C584;}


#plano_header td.howto span.todo {
	color: #FEBBBB;
	border-bottom-color: #FEBBBB;
}

#plano_header div#help {
	display: none;
	background-color: #F9FAFC;
	border: 1px solid black;
	position: fixed;
	width: 80%;
	right: 5px;
	top: 5px;
	bottom: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 18px;
	z-index: 9000;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
	-moz-opacity: 1; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
	padding-left: 10px;
	padding-right: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	color: #616161;
}
#plano_header div#help .quest {
	position: absolute;
	top: 3px;
	left: 3px;
	text-align: left;
}

#plano_header div#help .close {
	position: absolute;
	top: 3px;
	right: 3px;
	text-align: right;
}
#plano_header div#help .close span{
	cursor: pointer;
	border-bottom: 1px dashed #246AC0;
	text-shadow: #246AC0 0px 0px;
}

#plano_header div#help .help_body {
	position: absolute;
	top: 30px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	overflow: auto;
	text-align: justify;
	font-size: 12px;
	color: #246AC0;
}

#plano_header div#help .help_body ol {
	font-size: 14px;
	list-style-position: inside;
	padding-right: 7px; 
	padding-left: 7px; 
}
#plano_header div#help .help_body .title {
	padding-top: 10px; 
	font-weight: bold;
	color: black;
	font-variant: small-caps;
}
#plano_header div#help .help_body .title > ol {
	list-style-type: lower-alpha;
	font-variant: normal;
}
#plano_header div#help .help_body .elem {
	font-weight: normal;
	color: #246AC0;
	font-variant: normal;
}
#plano_header div#help .help_body  .pict {
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
}
#plano_header div#help .help_body  .pict  img {
	max-width: 400px;
}


#plano_header div#help .help_body .elem .mark {
	font-weight: bold;
}
#plano_header div#help .help_body .elem .notice {
	color: #991A10;
}
#plano_header table td.login {
	font-family: "Tahoma", "Times New Roman", Times, serif, sans-serif;
	font-size: 9px;
	overflow: visible;
	vertical-align: top;
	text-align: center;
	cursor: pointer;
}

.plano-full-help-link {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 11px;
}